tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Martin Jacobson <marti...@libero.it>
Subject Re: TC 4.1.3 ExptyStackException
Date Tue, 25 Jun 2002 09:48:45 GMT
Reynir Hübner wrote:

> 
> You can get 4.1.5 though, 4.1.5 has issues regarding jasper2 (tag-pooling), so I would
download 4.1.5 and use jasper2 from 4.1.3.
> 
> on the other hand I dont know of any other problems with tc.4.1.5 (there might be as
it's only in a test-release). 
> 
> http://jakarta.apache.org/builds/jakarta-tomcat-4.0/test/v4.1.5/
> 
> hope it helps, 
> 
> -reynir@hugsmidjan.is
> 
> 


I don't use JSPs (hate them!) so Jasper is not an issue... however, 
having downloaded 4.1.5 - thanks for the link - I still have the same 
problem. That is, Tomcat fails to initialize the Coyote connector for https.

My logs give me the same errors as previously posted - does anyone have 
a working Coyote https connector - maybe there are undocumented 
parameters I don't know about?

Martin


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message